* {	outline: none; font-family: Verdana; font-size: 7pt; }
body { background: #303030 url("../imgs/background.jpg") left top repeat-x; margin: 0px; padding: 0px; }
div, form { text-align: left; padding: 0px; margin: 0px; }
p { clear: both; }
a { color: #FB8C20; }
a:hover { color: #FB8C20; }
img { border: none; }

.clear { clear: both; }

input.text { width: 160px; background-color: #FEFF99; border: 1px solid #000;}
input.text:focus { background-color: #FFFFFF; }
select { width: 160px; }

.header {
	margin-top: 22px;
	width: 935px;
	background-color: #F2F2F2;
	border-radius: 13px 13px 0px 0px;
}
.logo {
	margin: 15px;
	background:url(../imgs/logo.jpg) left top no-repeat;
	background-color: #F2F2F2;
	height: 190px;
	width: 215px;
	float: left;
}
.login {
	background-color: #F2F2F2;
	margin-bottom: 10px;
	width: 674px;
	border-left: 1px solid #797979;
	float: left;
}
.passos {
	background:url(../imgs/passos.jpg) left top no-repeat;
	margin: 5px 0px 0px 20px;
	height: 25px;
}
.form {
	border-top: 3px solid #797979;	
}
.slideshow {
	width: 935px;
	height: 409px;
	display: block;
}
.footer {
	text-align: center;
	width: 935px;
	height: 45px;
	background-color: #CDCDCD;
	border-radius: 0px 0px 13px 13px;
}


.col_1 {
	width: 280px;
	float: left;
}
.col_2, .col_3 {
	width: 160px;
	margin-left: 25px;
	float: left;
}
.col_1 div {
	text-align: right;
	margin-top: 5px;
}

.col_2 div, .col_3 div {
	margin-top: 2px;
}


label.error {
	float: none;
	color: red;
	vertical-align: top;
	display: block;
}